.sprite0{
    height:55px;
    width:41px;
    background:url(descarga.jpg) -2px -0px no-repeat;
    }
    
    .sprite1{
    height:52px;
    width:49px;
    background:url(descarga.jpg) -169px -2px no-repeat;
    }
    
    .sprite2{
    height:56px;
    width:44px;
    background:url(descarga.jpg) -128px -54px no-repeat;
    }
    
    .sprite3{
    height:63px;
    width:50px;
    background:url(descarga.jpg) -149px -160px no-repeat;
    }
    
    .sprite4{
    height:75px;
    width:75px;
    background:url(descarga.jpg) -0px -0px no-repeat;
    }